<?php
// HTTP
define('HTTP_SERVER', 'http://localhost/mycncart/');

// HTTPS
define('HTTPS_SERVER', 'http://localhost/mycncart/');

// DIR
define('DIR_APPLICATION', 'D:/xampp/htdocs/mycncart/catalog/');
define('DIR_SYSTEM', 'D:/xampp/htdocs/mycncart/system/');
define('DIR_LANGUAGE', 'D:/xampp/htdocs/mycncart/catalog/language/');
define('DIR_TEMPLATE', 'D:/xampp/htdocs/mycncart/catalog/view/theme/');
define('DIR_CONFIG', 'D:/xampp/htdocs/mycncart/system/config/');
define('DIR_IMAGE', 'D:/xampp/htdocs/mycncart/image/');
define('DIR_CACHE', 'D:/xampp/htdocs/mycncart/system/cache/');
define('DIR_DOWNLOAD', 'D:/xampp/htdocs/mycncart/system/download/');
define('DIR_UPLOAD', 'D:/xampp/htdocs/mycncart/system/upload/');
define('DIR_MODIFICATION', 'D:/xampp/htdocs/mycncart/system/modification/');
define('DIR_LOGS', 'D:/xampp/htdocs/mycncart/system/logs/');

// DB
define('DB_DRIVER', 'mysqli');
define('DB_HOSTNAME', 'localhost');
define('DB_USERNAME', 'root');
define('DB_PASSWORD', '');
define('DB_DATABASE', 'store');
define('DB_PORT', '3306');
define('DB_PREFIX', 'qdz_');
